Subject: Re: bug#62738: emacs 28.2: jpgs not rotated

From: Stefan Kangas <[email-masked]>
Date: Thu, 7 Sep 2023 00:54:28 -0700

Dan Jacobson <[email-masked]> writes:

>>>>>> "SK" == Stefan Kangas <[email-masked]> writes:
>>> $ exiftool file.jpg #says
>>> Orientation                     : Rotate 90 CW
>>> But
>>> $ emacs -Q file.jpg
>>> ignores it.
>>>
>>> emacs-version "28.2"
>
> SK> Could we have an example of such a file?
>
> It's easy to create one via exiftool...

Thanks, so could you please create one?

I'm not asking because I don't want to use exiftool.  The issue is that
I cannot remember having seen this bug with any of the exif-rotated jpeg
files that I have on my machine, so I'm not sure I will be able to
reproduce it if I run it again.